Subject: Re: [manet] The interference of two transceivers in a single terminal

From: "Paul Ward" <[email-masked]>
Date: Tue, 6 Jun 2006 19:23:09 -0400

In our experience, it depends.  Some cards can work with different channels
in the same band, while others do not.  Specifically, we had different
manufacturer revision numbers of the same card, the one revision number
worked and one did not.  Using different bands (typically 2.4 GHz for one
and 5 Ghz for the other) works.

Paul

On 5/29/06, Hang Su <[email-masked]> wrote:
>
> Hi all,
>
> I am currently studying multi-channel MAC protocols. Let us assume that in
> each node there's two sets of transceivers that can work simultaneously.
> At
> the same time slot, the two transceivers work over different channels
> (say,
> 5.21G-5.22G and 5.22G-5.23G). If the Transceiver #1 is transmitting while
> the Transceiver #2 is receiving, how is the interference? Is there any
> effective solution to resolve this kind of problem? Any help will be
> appreciated.
>
> Thanks,
> Hs
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
>
>
>
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet